Subject: bug#47980: closed (Close)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 28 Jul 2025 20:53:02 +0000

Your bug report

#47980: guix patches debuggs not supporting TLS?

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
47980: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=47980
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Close
From: Andreas Enge <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jul 2025 22:51:54 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Closing after move to codeberg.

Andreas

Subject: guix patches debuggs not supporting TLS?
From: Zelphir Kaltstahl <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 19:40:14 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Guix developers,

I am not sure, this is the correct list to write to about this.

When I send an e-mail to the guix bug list, the debbugs backend assigns a number
and so on. But whenever I reply to the debbugs address, I get an error:
"Undelivered Mail Returned to Sender" from my mail provider. The diagnostics
code is:

~~~~
Reporting-MTA: dns; mout02.posteo.de
X-Postfix-Queue-ID: ADDDE1A00BE
X-Postfix-Sender: rfc822; [email-masked]
Arrival-Date: Fri, 23 Apr 2021 21:32:12 +0200 (CEST)

Final-Recipient: rfc822; [email-masked]
Original-Recipient: rfc822;[email-masked]
Action: failed
Status: 5.7.4
Diagnostic-Code: X-Postfix; TLS is required, but was not offered by host
    debbugs.gnu.org[209.51.188.43]
~~~~

To me it seems that guix bug initially offers TLS, but that the debbugs backend
somehow does not and since my e-mail client is set to always use TLS, the e-mail
cannot be properly sent. This makes it impossible to stick to debbugs threads
identified by the bug numbers.

Can anything be done to accept TLS there or is there some reasoning, for it
having to not be enabled? Or perhaps I am getting the error completely wrong and
it means something different?

Best regards,
Zelphir

-- 
repositories: https://notabug.org/ZelphirKaltstahl